[outputs.battery_18650]
comments = """Any 18650 should work.  We're using Samsung INR18650-35E."""

[inputs]
capital = { quantity = { amount=2.95, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.18650batterystore.com/products/samsung-35e"
]
